@import url('https://fonts.googleapis.com/css?family=Ubuntu+Condensed&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,500i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&subset=cyrillic');

body {font-family: Calibri;font-size: 15px; position: relative;}

/*.container {max-width: 1170px !important;}*/

@media (min-width: 767px) {
	.only-phone {display: none;}
}
@media (max-width: 767px) {
	.no-phone {display: none;}
}

@media (max-width: 767px) {
	.margin-top-15 {margin-top: 15px;}
	.margin-bottom-15 {margin-bottom: 15px;}
}


h1 {font-size: 24px;}
h2 {font-size: 21px;}

ul {margin: 0;padding: 0;list-style: none;}

a, a:hover {text-decoration: none;}

.rubname {padding-bottom: 5px; color: #054F98; font-weight: bold; text-transform: uppercase; font-family: 'Ubuntu Condensed', sans-serif; border-bottom: 3px solid #456DA1;}
/*.rubname span {background:#054f98; color:#fff; padding: 3px 7px;font-size: 15px;}*/

.rubnamegray {border-bottom: 1px solid #1c5b95;margin: 4px 0;padding-bottom: 1px;}
.rubnamegray span {background:#f0f0f0; color:#1c5b95;margin-bottom: 2px; padding: 3px 7px;font-size: 14px;}
.rubnamegray span.gold {background: #ce9f0c;color:#fff;}

.logo {width: 100%; margin:20px 0 0;float: left;}
.logo img {max-width: 100%; float: left;}

.gerb {margin: 10px 0;width:15%;float: left;}
.gerb img {max-width: 100%;}

.vybor {margin-top: 15px; margin-bottom: 15px;}
.vybor img {width: 105px; height: 105px; margin-top: 5px; float:left; border-radius: 5px;}
.vybor_rub {margin-left: 115px;}
.vybor_title {margin-top: 7px; margin-left: 115px; line-height: 17px;}
.vybor a {color:#000;text-decoration: none;}

#graybg {padding: 15px; background: #F1F1F1; border: 1px solid #cccccc;}
#graybg-black {background: #d7d7d7;}

#lenta-main {margin-bottom: 5px;padding-bottom: 5px;border-bottom:1px solid #F0F0F0;}
#lenta-main a {text-decoration: none;}
#lenta-main a.lenta-main-head {margin: 0 0 0 50px; color:#000; font-size: 16px; display: block;}
.lentabold {font-weight:bold;}
#lenta-main a.lentaboldblue {font-weight:bold;color:#1c5b95;}
#lenta-main a.lenta-main-desk {color:#000;font-size: 14px;}
#lenta-main img {max-width: 100%;margin: 0 0 10px 0;}
#lenta-main span.docdate {color: #1c5b95; font-size: 13px;margin:0;}
#lenta-main span.docdate img {margin:-2px 0 0 4px;}
.newslink a {float:right;color:#fff;background:#ce9f0c; padding: 3px 7px;font-size: 14px;margin-bottom: 10px;}

#lenta-main .docdate {width: 50px; margin-top: 2px; float: left; color: #054F98; font-size: 13px;}


.slider-line__item {position: relative;}
.slider-line__item_head {width: 100%; position: absolute; bottom: 0; padding: 15px 15px 35px; background: url(../images/transparent.png);}
.slider-line__item_head a {color: #fff; font-size: 18px; font-weight: 300 !important;}

.slider-line-head {margin-top: 12px;}
.slider-line-head__item {height: 97px; padding: 5px 0; outline: 0; border: 0; border-bottom: 1px solid #456DA1; cursor: pointer;}
.slider-line-head__item a {color: #000; text-decoration: none; outline: 0; border: 0;}

#hormenu {margin: 15px 0; padding:0 10px; background: #054f98;color:#fff;}

ul.hormenu {}
ul.hormenu li {float: left;margin:0 5px;padding:4px 0; position: relative;}
ul.hormenu li:last-child {border: none;}
ul.hormenu li a {color:#fff; text-decoration: none; margin-right: 6px; font-size: 16px; padding: 0; text-transform: uppercase; font-family: 'Ubuntu Condensed', sans-serif;}
ul.hormenu li:hover > ul {display: block;}
ul.hormenu li ul {position: absolute; right: -27px; z-index: 99999; display: none; background: #054f98;}
ul.hormenu li ul li {margin:3px 10px;}

ul.menuvert {margin: 0;padding: 0;list-style: none;}

ul.viewrate {}
ul.viewrate li {margin: 5px 10px; padding-bottom: 10px;font-size: 16px;border-bottom: 1px solid #ccc;}
ul.viewrate li:last-child {border:none;}
ul.viewrate li a {color:#000;}

#narod img {width: 197px; margin: 10px auto;}

.rightcol-list {}
.rightcol-list_item {min-height: 60px; margin-bottom: 15px;}
.rightcol-list img {width: 70px; height: 70px; float:left; border-radius: 5px;}
.rightcol-list_title {margin-top: 7px; margin-left: 80px; font-size: 15px; line-height: 17px;}
.rightcol-list a {color:#000;text-decoration: none;}

.allnews-list {}
.allnews-list_item {min-height: 60px; margin-bottom: 15px;}
.allnews-list img {width: 200px; height: 150px; float:left; border-radius: 5px;}
.allnews-list_title {margin-top: 7px; margin-left: 215px; font-size: 18px;}
.allnews-list a {color:#000;text-decoration: none;}

@media (max-width: 767px) {
	.allnews-list img {width: 70px; height: 70px;}
	.allnews-list_title {margin-left: 80px; font-size: 16px;}
}



#pickmeup {margin-bottom: 10px;}

#topnews {padding:0;font-size: 16px;color:#1c5b95;}
#topnews a {color:#054f98;}
#topnews a:hover {text-decoration: underline;}

ul.photorepmain li {margin-bottom: 10px;}
ul.photorepmain li a {color: black;font-size: 15px;}
ul.photorepmain li a img {max-width: 100%;}

.advtop {line-height: 14px;border-top: 1px solid #f0f0f0;margin-top: 5px;padding-top: 10px;}
.advtop img {max-width: 100%; float:left;border: 1px solid #ccc; margin:0 5px 0 0;}
.advtop a {color:#656565;font-size: 13px;line-height: 13px;}

.article {font-size: 19px;}
.article h1 {font-size: 24px; font-family: Georgia;}
.article img {max-width: 100%; height: auto !important;}
.article .artimg {width: 320px;margin:0 10px 10px 0;float:left;}
.article .desc {background: #f0f0f0; font-style: italic;padding: 10px;margin: 5px 0 10px 0;}
.article_text {}
.article .source {color: #f0f0f0;font-size: 13px;font-style: italic;}
.article a {text-decoration:underline;color:#1c5b95}
.article iframe {width: 768px; height: 432px; max-width: 100%; margin: 15px auto; display: block;}

@media (max-width: 767px) {
	.article .artimg {width: 100%;margin:0 10px 10px 0;float:left;}
}

.docdate {font-size: 14px;color:#1c5b95;}
.docviews {font-size: 14px;color:#656565;margin-left: 20px;}

.social {margin-top: 10px;}

ul.ngallary li {width: 146px;float: left;margin:5px}
ul.ngallary li img {max-width: 100%;}

.allnews__item {height: 190px; display: block;clear: both;border: 1px solid #f0f0f0;border-top: none;padding:10px;}
.zhkh li {background: #f5f5f5;}
.allnews__item:hover {background: #f5f5f5;}
.allnews a {color: black;font-size: 17px;}
.allnews a img {float:left;margin-right: 10px;border: 1px solid #f0f0f0;}
.allnews .docdate {display: block;margin-top: 20px;}
.allnews .docdate img {margin-left: 5px;}

@media (max-width: 767px) {
	.allnews__item {height: auto;}
	.allnews a img {float:left; width: 100px;}
	.allnews a.allnews__item_title {margin-left: 115px;}
}



.search {margin:2px 0;}

#date {padding-top:3px;padding-bottom: 3px; font-size: 15px;}
#nochild {padding-top:3px;padding-bottom: 3px;font-size: 15px;}

ul.narod li {border-bottom: 1px solid #f0f0f0;padding-bottom: 3px;margin-top: 3px;}
ul.narod li a {color:#1c5b95;}
ul.narod li a:hover {text-decoration: underline;}
ul.narod li img {margin:-2px 0 0 5px;}
ul.narod li span.docdate {margin-right: 20px;font-weight: bold;}

.poll {padding: 5px;font-size: 14px;}

#footer {background:#1c5b95;color:#fff;padding-top:10px;padding-bottom:10px;}
#footer a {color:#fff;}

ul.page_nav li {float:left;margin:0 10px;font-size:17px;}
span.pages {float:left;margin:0 10px 20px 0;font-size:17px;}



#advtop img {max-width: 100%;}

#vyhod {font-size: 14px;}

.leftslide {margin-top: 15px;}
.leftslide__item {margin-bottom: 15px; position: relative;}
.leftslide__item img {max-width: 100%;}
.leftslide__item_head {position: absolute; bottom: 0; width: 100%; color: #fff; padding: 10px; font-size: 13px; background: url(../images/transparent.png);}

ul.leftslide1 {margin-top: 10px;}
ul.leftslide1 li {margin: 0 3px 10px;line-height:15px; width: 48%; float: left;}
ul.leftslide1 li a {color: black;font-size: 14px;}
ul.leftslide1 li a img {max-width: 100%;margin-bottom: 5px;}

td.mod_poll_table a {color:#000;}

.newstop {}
.newstop__item img {max-width: 100%; border: 3px solid #f1f1f1; outline: 1px solid #ccc;}
.newstop__item_head {margin: 10px 0 0; color: #000; line-height: 17px; }

@media (max-width: 767px) {
	.newstop__item {min-height: 119px; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #cccccc;}
	.newstop__item img {width: 100px; float: left;}
	.newstop__item_head {margin: 0 0 0 115px;}
}

.kupyur {/*height: 320px;*/ position: relative; margin:15px 0;}
.kupyur-block {position: absolute; display: none;}
.kupyur img {max-width:100%;}
.kupyur a {color:#ffffff;}
.kupyur .kupyurtitle {background:url(../images/bg-kupyur.gif); background-size: cover; color:#fff; padding:10px;}
.kupyur .kupyurrub {background:#003964;padding:5px 10px;font-weight:bold;font-size:15px;}

.cc-last .mc-comment-head .mc-comment-username {font-size: 10px!important;}



.menutop-line-mob-icon, .menutop-line-mob-icon-close {width: 60px; height: 50px; position: absolute; top: 9px; right: 0; padding: 0 15px;}
.menutop-line-mob-icon-close {display: none;}
.menutop-line-mob-icon__border {height: 26px; margin: 12px auto;}
.menutop-line-mob-icon__border_item {height: 5px; margin: 5px 0; background: #456DA1; display: block;}

.menumob-container {
	right: -220px;
	height: 100%;
	position: fixed;
	width: 220px;
	border-left: 1px solid #A0A0A0;
	background: #EFEFEF;
	overflow-y: scroll;
}
.menumob-container ul {list-style: none; margin: 0; padding: 20px 15px 0;}
.menumob-container ul li {padding: 10px 5px; font-size: 18px; text-transform: uppercase; border-bottom: 1px solid #456DA1; display: block;}
.menumob-container ul li:first-child {border-top: 1px solid #456DA1;}
.menumob-container ul li a {color: #000; display: block;}

.menutop-line_rubname {width: 100%; text-align: center; margin-top: 8px; color: #777777; text-transform: uppercase; font-size: 20px;}



.main-arrow {margin-top: 15px; margin-bottom: 15px; background: #FC0204; border: 1px solid #cccccc;}
.main-arrow_head {padding-top: 3px; padding-bottom: 3px; color: #fff; font-size: 19px; /*background: #C80109;*/}
.main-arrow_desk {}
.main-arrow_desk a {color: #fff !important; font-size: 19px;}



.banner_bottom {max-width: 1140px; position: fixed; bottom: 0px; left: 50%; margin-left: -570px; z-index: 100;}
#banner_bottom_close {width: 20px; float: right; margin-right: -10px; margin-bottom: -10px; position: relative; cursor: pointer;}